Subject: Reliability Magazine WWW Site

From: Kay Goulding <[email-masked]>
Date: Sat, 21 Oct 1995 15:42:25 +0000

Reliability magazine now has a WWW site. Reliability magazine is the first 
trade journal dedicated specifically to the PREDICTIVE MAINTENANCE 
industry. Topics covered in every issue include Maintenance Management, 
Alignment, Balancing, CMMS (Computerized Maintenance Management 
Systems),Infrared-Thermography, Lubrication, Service, Training, and 
Vibration Analysis. Our web site is located at

http://www.reliability-magazine.com/

Visit us soon, and get acquainted with an important information resource 
for the Predictive Maintenance industry!